* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.selector-for-some-widget {
  box-sizing: content-box;
}

/*Google Fonts*/

/*Universal Selector*/
body {
	@font-family: 'Kaushan Script', cursive;
	--heading-1: 100px/102px Kaushan Script, cursive;
	background-color: darkgray;
	text-decoration-color: silver;
}

h1 {
	font-family: 'Courgette', monospace;
}
h2 {
	font-family: 'Lobster', cursive;
}
h4 {
	font-family: 'Architects Daughter', cursive;
}

.Skills {
	background-image: auto;
	text-decoration-color: deeppink;
}

body {
	background-color: darkgray;
}
@keyframes zoomIn {
  from {
    opacity: 0;
    transform: scale3d(0.3, 0.3, 0.3);
  }

  50% {
    opacity: 1;
  }
}

.progress {
  animation-name: fade-in;
}

@import 'fading_entrances/fadeIn.css';